<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_cb_applytowar_weipai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,580},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_cb_applytowar_weipai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,263},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{181,62}}</string>
                <key>sourceSize</key>
                <string>{181,62}</string>
            </dict>
            <key>btn_cb_define1.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,507},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_cb_define2.png</key>
            <dict>
                <key>frame</key>
                <string>{{129,570},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_cb_gotowar_100fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,525},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_gotowar_100fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,624},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_gotowar_10fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,859},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_gotowar_10fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{795,830},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_gotowar_20fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,773},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_gotowar_20fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,620},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_gotowar_30fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{795,712},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_gotowar_30fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{930,441},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_gotowar_50fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{921,230},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_gotowar_50fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,567},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_gotowar_clean1.png</key>
            <dict>
                <key>frame</key>
                <string>{{895,350},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_gotowar_clean2.png</key>
            <dict>
                <key>frame</key>
                <string>{{742,828},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_judge_compensate1.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,466},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_judge_compensate2.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,510},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_judge_compensate_yellowcard1.png</key>
            <dict>
                <key>frame</key>
                <string>{{983,441},{107,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,29}}</string>
                <key>sourceSize</key>
                <string>{107,29}</string>
            </dict>
            <key>btn_cb_judge_compensate_yellowcard2.png</key>
            <dict>
                <key>frame</key>
                <string>{{831,883},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>btn_cb_judge_plus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{947,933},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>btn_cb_judge_plus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,791},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>btn_cb_judge_punish1.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,188},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_judge_punish2.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,679},{134,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,44}}</string>
                <key>sourceSize</key>
                <string>{134,44}</string>
            </dict>
            <key>btn_cb_judge_punish3.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,263},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_judge_punish_bluecard1.png</key>
            <dict>
                <key>frame</key>
                <string>{{635,295},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_judge_punish_bluecard2.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,453},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_judge_punish_yellowcard1.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,263},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_judge_punish_yellowcard2.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,567},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_judge_redcard1.png</key>
            <dict>
                <key>frame</key>
                <string>{{651,236},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_judge_redcard2.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,716},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_judge_redcard_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,407},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_judge_redcard_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{666,510},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_judge_rminus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,977},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>btn_cb_judge_rminus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,888},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>btn_cb_sort1.png</key>
            <dict>
                <key>frame</key>
                <string>{{593,677},{134,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,41}}</string>
                <key>sourceSize</key>
                <string>{134,41}</string>
            </dict>
            <key>btn_cb_sort2.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,185},{134,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,49}}</string>
                <key>sourceSize</key>
                <string>{134,49}</string>
            </dict>
            <key>btn_cb_sort_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{403,259}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{403,259}}</string>
                <key>sourceSize</key>
                <string>{403,259}</string>
            </dict>
            <key>btn_cb_sort_bigtosmall_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,94},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_bigtosmall_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,48},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_level_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,2},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_level_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,2},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,961},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_n_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{369,961},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,915},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_s_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{369,915},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_saifen_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,869},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_saifen_n_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{369,869},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_saifen_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,978},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_saifen_s_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{323,860},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_tili_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,823},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_member_tili_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,777},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_saifen_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,731},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_saifen_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{335,713},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_smalltobig_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{289,713},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_smalltobig_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,713},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_tili_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{107,747},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_sort_tili_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,773},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>btn_cb_squadlist_caipan1.png</key>
            <dict>
                <key>frame</key>
                <string>{{953,743},{46,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,46}}</string>
                <key>sourceSize</key>
                <string>{46,46}</string>
            </dict>
            <key>btn_cb_squadlist_caipan2.png</key>
            <dict>
                <key>frame</key>
                <string>{{889,967},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_cb_squadlist_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,444},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_cb_squadlist_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,570},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_cb_squadlist_daily1.png</key>
            <dict>
                <key>frame</key>
                <string>{{795,883},{60,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,34}}</string>
                <key>sourceSize</key>
                <string>{60,34}</string>
            </dict>
            <key>btn_cb_squadlist_daily2.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,830},{56,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,32}}</string>
                <key>sourceSize</key>
                <string>{56,32}</string>
            </dict>
            <key>btn_cb_squadlist_define1.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,507},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_cb_squadlist_define2.png</key>
            <dict>
                <key>frame</key>
                <string>{{129,570},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_cb_squadlist_details_assign1.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,263},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_squadlist_details_assign2.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,545},{134,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,44}}</string>
                <key>sourceSize</key>
                <string>{134,44}</string>
            </dict>
            <key>btn_cb_squadlist_details_assign3.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,263},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_squadlist_details_kickout1.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,50},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_squadlist_details_kickout2.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,543},{134,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,44}}</string>
                <key>sourceSize</key>
                <string>{134,44}</string>
            </dict>
            <key>btn_cb_squadlist_details_turnover1.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,327},{187,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,61}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_cb_squadlist_details_turnover2.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,263},{177,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{177,57}}</string>
                <key>sourceSize</key>
                <string>{177,57}</string>
            </dict>
            <key>btn_cb_squadlist_duiyuan1.png</key>
            <dict>
                <key>frame</key>
                <string>{{693,130},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>btn_cb_squadlist_duiyuan2.png</key>
            <dict>
                <key>frame</key>
                <string>{{968,2},{133,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,51}}</string>
                <key>sourceSize</key>
                <string>{133,51}</string>
            </dict>
            <key>btn_cb_squadlist_grant1.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,407},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_grant2.png</key>
            <dict>
                <key>frame</key>
                <string>{{666,453},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_squadlist_grant3.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,61},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_judge1.png</key>
            <dict>
                <key>frame</key>
                <string>{{876,405},{120,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,34}}</string>
                <key>sourceSize</key>
                <string>{120,34}</string>
            </dict>
            <key>btn_cb_squadlist_judge2.png</key>
            <dict>
                <key>frame</key>
                <string>{{976,214},{114,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,32}}</string>
                <key>sourceSize</key>
                <string>{114,32}</string>
            </dict>
            <key>btn_cb_squadlist_judge3.png</key>
            <dict>
                <key>frame</key>
                <string>{{773,350},{120,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,34}}</string>
                <key>sourceSize</key>
                <string>{120,34}</string>
            </dict>
            <key>btn_cb_squadlist_leader1.png</key>
            <dict>
                <key>frame</key>
                <string>{{585,813},{46,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,46}}</string>
                <key>sourceSize</key>
                <string>{46,46}</string>
            </dict>
            <key>btn_cb_squadlist_leader2.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,681},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_cb_squadlist_matchrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{964,553},{107,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,29}}</string>
                <key>sourceSize</key>
                <string>{107,29}</string>
            </dict>
            <key>btn_cb_squadlist_matchrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{907,830},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>btn_cb_squadlist_membercheck1.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,2},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_membercheck2.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,293},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_squadlist_membermanage1.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,208},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>btn_cb_squadlist_membermanage2.png</key>
            <dict>
                <key>frame</key>
                <string>{{836,177},{133,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,51}}</string>
                <key>sourceSize</key>
                <string>{133,51}</string>
            </dict>
            <key>btn_cb_squadlist_memberstatistics1.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,149},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_memberstatistics2.png</key>
            <dict>
                <key>frame</key>
                <string>{{836,120},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_squadlist_menberlist1.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,641},{120,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,34}}</string>
                <key>sourceSize</key>
                <string>{120,34}</string>
            </dict>
            <key>btn_cb_squadlist_menberlist2.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,549},{114,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,32}}</string>
                <key>sourceSize</key>
                <string>{114,32}</string>
            </dict>
            <key>btn_cb_squadlist_operaterecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,919},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_operaterecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,236},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_squadlist_operation1.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,2},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_squadlist_operation2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,911},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_squadlist_operation_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,263},{315,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{315,41}}</string>
                <key>sourceSize</key>
                <string>{315,41}</string>
            </dict>
            <key>btn_cb_squadlist_other_operation1.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,860},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_other_operation2.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,725},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_squadlist_persondaily1.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,712},{107,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,29}}</string>
                <key>sourceSize</key>
                <string>{107,29}</string>
            </dict>
            <key>btn_cb_squadlist_persondaily2.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,801},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>btn_cb_squadlist_record.png</key>
            <dict>
                <key>frame</key>
                <string>{{889,933},{56,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,32}}</string>
                <key>sourceSize</key>
                <string>{56,32}</string>
            </dict>
            <key>btn_cb_squadlist_record1.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,432},{60,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,34}}</string>
                <key>sourceSize</key>
                <string>{60,34}</string>
            </dict>
            <key>btn_cb_squadlist_saifen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,2},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_squadlist_saifen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{635,354},{134,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,44}}</string>
                <key>sourceSize</key>
                <string>{134,44}</string>
            </dict>
            <key>btn_cb_squadlist_saifen3.png</key>
            <dict>
                <key>frame</key>
                <string>{{549,140},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_cb_squadlist_saofenstatistics1.png</key>
            <dict>
                <key>frame</key>
                <string>{{829,681},{107,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,29}}</string>
                <key>sourceSize</key>
                <string>{107,29}</string>
            </dict>
            <key>btn_cb_squadlist_saofenstatistics2.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,772},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>btn_cb_squadlist_squaddetails1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,773},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_squaddetails2.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,584},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_squadlist_squaddetails3.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,608},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_squadlist_squadstatistics1.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,717},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>btn_cb_squadlist_squadstatistics2.png</key>
            <dict>
                <key>frame</key>
                <string>{{666,400},{133,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,51}}</string>
                <key>sourceSize</key>
                <string>{133,51}</string>
            </dict>
            <key>btn_cb_squadlist_tilirecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{633,828},{107,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,29}}</string>
                <key>sourceSize</key>
                <string>{107,29}</string>
            </dict>
            <key>btn_cb_squadlist_tilirecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,743},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>btn_cb_squadlist_turnover_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,407},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_cb_squadlist_turnover_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{107,894},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,53}}</string>
                <key>sourceSize</key>
                <string>{128,53}</string>
            </dict>
            <key>btn_cb_squadlist_zhanduidaily1.png</key>
            <dict>
                <key>frame</key>
                <string>{{995,550},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>btn_cb_squadlist_zhanduidaily2.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,236},{95,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,25}}</string>
                <key>sourceSize</key>
                <string>{95,25}</string>
            </dict>
            <key>btn_cb_zhanduilist_punish1.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,549},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_zhanduilist_punish2.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,584},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_zhanduilist_punish3.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,444},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_restoreBlueCard1.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,681},{107,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,29}}</string>
                <key>sourceSize</key>
                <string>{107,29}</string>
            </dict>
            <key>btn_restoreBlueCard2.png</key>
            <dict>
                <key>frame</key>
                <string>{{55,920},{101,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,27}}</string>
                <key>sourceSize</key>
                <string>{101,27}</string>
            </dict>
            <key>expRecord.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,883},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>expRecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,677},{94,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,25}}</string>
                <key>sourceSize</key>
                <string>{94,25}</string>
            </dict>
            <key>img_cb_judge_xuxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{407,2},{727,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{727,2}}</string>
                <key>sourceSize</key>
                <string>{727,2}</string>
            </dict>
            <key>img_cb_memberlist_duiyuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,673},{75,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,35}}</string>
                <key>sourceSize</key>
                <string>{75,35}</string>
            </dict>
            <key>img_cb_squadlist_border.png</key>
            <dict>
                <key>frame</key>
                <string>{{801,386},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_cb_squadlist_btnbase.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,368},{77,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,62}}</string>
                <key>sourceSize</key>
                <string>{77,62}</string>
            </dict>
            <key>img_cb_squadlist_progressbar1.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,98},{138,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,30}}</string>
                <key>sourceSize</key>
                <string>{138,30}</string>
            </dict>
            <key>img_cb_squadlist_progressbar2.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,747},{138,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,30}}</string>
                <key>sourceSize</key>
                <string>{138,30}</string>
            </dict>
            <key>img_cb_squadlist_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,390},{255,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{255,52}}</string>
                <key>sourceSize</key>
                <string>{255,52}</string>
            </dict>
            <key>img_cb_squadlist_zhandui.png</key>
            <dict>
                <key>frame</key>
                <string>{{971,137},{75,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,35}}</string>
                <key>sourceSize</key>
                <string>{75,35}</string>
            </dict>
            <key>img_topMatch_captain_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,945},{57,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,54}}</string>
                <key>sourceSize</key>
                <string>{57,54}</string>
            </dict>
            <key>img_topMatch_judge_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{718,940},{57,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,54}}</string>
                <key>sourceSize</key>
                <string>{57,54}</string>
            </dict>
            <key>memberExp.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,667},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>memberExp2.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,503},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>teamCel.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,570},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
            <key>teamCel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,322},{145,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,44}}</string>
                <key>sourceSize</key>
                <string>{145,44}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>matchTeamList.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:35f5f9a9e819fc80f928d8ff32e502fd$</string>
            <key>textureFileName</key>
            <string>matchTeamList.png</string>
        </dict>
    </dict>
</plist>
